package com.hai.model;

import java.math.BigDecimal;

/**
 * 加油站 班组任务，加油统计
 * @author hurui
 */
public class GasClassGroupTaskOilCount {

    /**
     * 油号
     */
    private Integer oilNo;

    /**
     * 加油总金额
     */
    private BigDecimal refuelPrice;

    /**
     * 加油总数量
     */
    private Integer refuelNum;

    /**
     * 加油总升数
     */
    private BigDecimal refuelLiters;

    public Integer getOilNo() {
        return oilNo;
    }

    public void setOilNo(Integer oilNo) {
        this.oilNo = oilNo;
    }

    public BigDecimal getRefuelPrice() {
        return refuelPrice;
    }

    public void setRefuelPrice(BigDecimal refuelPrice) {
        this.refuelPrice = refuelPrice;
    }

    public Integer getRefuelNum() {
        return refuelNum;
    }

    public void setRefuelNum(Integer refuelNum) {
        this.refuelNum = refuelNum;
    }

    public BigDecimal getRefuelLiters() {
        return refuelLiters;
    }

    public void setRefuelLiters(BigDecimal refuelLiters) {
        this.refuelLiters = refuelLiters;
    }
}
